From b1a5d8bce2196c2c2bf01f51099b53cec59453ca Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 25 Jun 2019 01:07:53 +0200
Subject: [PATCH 7/7] fixup! qt5: update to 5.13.0

[ci skip]
---
 srcpkgs/qt5/template | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

diff --git a/srcpkgs/qt5/template b/srcpkgs/qt5/template
index d5c26eef6b5..0cce04f7e26 100644
--- a/srcpkgs/qt5/template
+++ b/srcpkgs/qt5/template
@@ -124,11 +124,7 @@ _cleanup_wrksrc_leak() {
 	# and replace references to ${wrksrc}
 	find ${PKGDESTDIR} -iname "*.prl" -exec sed -i "{}" \
 		-e "/^QMAKE_PRL_BUILD_DIR/d" \
-		-e "s;-L${wrksrc}/qtbase/lib;-L/usr/lib;g" \
-		-e "s%/usr/lib/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g" \
-		-e 's%$$[QT_INSTALL_LIBS]/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g' \;
-	find ${PKGDESTDIR} -iname "*.pri" -exec sed -i "{}" \
-		-e "s%/usr/lib/lib\([^[:space:]]*\)\.[sa][o]*%-l\1%g" \;
+		-e "s;-L${wrksrc}/qtbase/lib;-L/usr/lib;g" \;
 	# Replace ${wrksrc} in project include files
 	find ${PKGDESTDIR} -iname "*.pri" -exec sed -i "{}" \
 		-e "s;${wrksrc}/qtbase;/usr/lib/qt5;g" \;
@@ -273,7 +269,7 @@ do_configure() {
 		for d in $(ls ${wrksrc}/qtbase/include); do
 			ln -sfv ${version}/${d}/private qtbase/include/${d}/private
 		done
-if [ "$build_option_webengine" ]; then
+		if [ "$build_option_webengine" ]; then
 			_bootstrap_gn
 		fi
 
